<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>HW5</title>
</head>
<body>
<div>
    <header>
        <div>
            <ul class="title_menu">
                <li class="company"><img src="logo_title.png" alt="none"></li>
                <li class="number">+38(096)<span class="number_color">1234567</span></li>
                <li class="contact"><img class="img_phone" src="phone.png" alt="none"><a class="phone" href="#">Зворотній зв'язок</a></li>
            </ul>
        </div>
    </header>  
    <menu>
        <div>
            <h1 class="title_top">Наружные тепловые сети</h1>
            <p class="content_top">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу 
                наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
            </p>
        </div>
        <div class="wrapper">
            <span class="item item_one">Земляные работы</span>
            <span class="item item_two">Подземная прокладка трубопроводов и вводы в здание</span>
            <span class="item item_three">Устройство каналов</span>
            <span class="item item_four">Устройство неподвижных опор вне камер</span>
            <span class="item item_five">Устройство ж/б колодцев</span> 
        </div>
    </menu>
    <div>
        <div>
            <h2 class="title_park">Собственный парк строительной техники:</h2>
        </div>
        <div class="park">
            <span class="park park_one">Илососная  машина КАМАЗ 65115 КО-530-01</span>
            <span class="park park_two">Каналопромывочная машина КАМАЗ 3572 КО-564-20</span>
            <span class="park park_three">Экскаватор-погрузчик</span>
            <span class="park park_four">Погрузчик</span>
            <span class="park park_five">Экскаватор</span>
            <span class="park park_six">КАМАЗ бортовой с КМУ</span>
            <span class="park park_seven">Каток</span>
        </div>
    </div>
    <footer>
        <div class="footer_menu">
            <h2 class="title_footer">Наши клиенты и проекты</h2>
            <p class="project">Все проекты</p>
        </div>
        <div class="clients">
            <span class="clients clients_one"><img src="image1.png" alt="none"></span>
            <span class="clients clients_two">
                <p><img src="image3.png" alt="none"></p>
                <p><img src="image2.png" alt="none"></p>
                <p class="text">Работы по монтажу прифундаментного дренажа по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
            </span>
            <span class="clients clients_three"><img src="image6.png" alt="none"></span>
            <span class="clients clients_four"><img src="image7.png" alt="none"></span>
            <span class="clients clients_five"><img src="image8.png" alt="none"></span>
            <span class="clients clients_six"><img src="image5.png" alt="none"></span>
        </div>
    </footer>
</div>
</body>
</html>